OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Some Problem About Pidgin, SSL Needed
plum
post Nov 21 2007, 08:38 PM
Post #1





Group: Members
Posts: 9
Joined: 29-October 07
Member No.: 20,872



Hello Everyone,I've got a problem,
I'm Using Akita,I upgraded my Pdaxii13 (Sally) to Pdaxii13v2 by using "ipkg update & ipkg upgrade",and it works great,(thanks meanie and kkazakov)
But yesterday ,I installed the Pidgin by using Package manager,and it said that I need to install "SSL Library"
So I have installed the following package from the feed step by step


libtasn1_0.3.8_armv5tel.ipk
libgpg-error_1.5_armv5tel.ipk
libgcrypt_1.2.4_armv5tel.ipk
gnutls_1.6.1_armv5tel.ipk


then reboot

when I run pidgin again,It saids that I still have to install SSL Library

Is there someone tell me that what should I do?

Thanks
Go to the top of the page
 
+Quote Post
plum
post Nov 21 2007, 08:48 PM
Post #2





Group: Members
Posts: 9
Joined: 29-October 07
Member No.: 20,872



When I see "About"

There is an information about SSL
"SSL support was NOT compiled"
Go to the top of the page
 
+Quote Post
arnpsyke
post Nov 22 2007, 03:49 PM
Post #3





Group: Members
Posts: 14
Joined: 11-November 07
Member No.: 20,935



QUOTE(plum @ Nov 21 2007, 08:48 PM) *
When I see "About"

There is an information about SSL
"SSL support was NOT compiled"

same problem with the lastest pidgin. Then i have installed pidgin 2.0.2 from akirose http://akirose.tistory.com/tag/pidgin and it works perfectly
Go to the top of the page
 
+Quote Post
plum
post Nov 22 2007, 06:08 PM
Post #4





Group: Members
Posts: 9
Joined: 29-October 07
Member No.: 20,872



QUOTE(arnpsyke @ Nov 23 2007, 07:49 AM) *
QUOTE(plum @ Nov 21 2007, 08:48 PM) *
When I see "About"

There is an information about SSL
"SSL support was NOT compiled"

same problem with the lastest pidgin. Then i have installed pidgin 2.0.2 from akirose http://akirose.tistory.com/tag/pidgin and it works perfectly

Thanks !
I'll have a try
Go to the top of the page
 
+Quote Post
kkazakov13
post Nov 23 2007, 09:04 AM
Post #5





Group: Members
Posts: 409
Joined: 3-December 06
Member No.: 13,063



How about this one:



http://z.drun.net/packages/pidgin_2.2.2_armv5tel.ipk
http://z.drun.net/packages/gnutls_2.0.4_armv5tel.ipk
Go to the top of the page
 
+Quote Post
plum
post Nov 25 2007, 04:02 AM
Post #6





Group: Members
Posts: 9
Joined: 29-October 07
Member No.: 20,872



QUOTE(kkazakov13 @ Nov 24 2007, 01:04 AM) *

It works!
many thanks
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 15th April 2014 - 08:14 PM